/* header logo */
#masterHeaderImage {
  width: 206px;
  height: 55px;
}

/*Header*/
#masterHeaderBackground, .header {
   background-color: #f5f5f6;
}

/*Main Nav*/
#masterHeaderBackground, .header {
    background-repeat: no-repeat;
    background-position: 0 0;
    background: url(images/QLS/QLSHeaderAndMenu.jpg) no-repeat scroll 0 0px transparent;
    margin-top: 0px;
    padding-top: 5px;
    background-size: cover;
    border-bottom: none;
}
/* Hiding secondary nav items on main nav bar */
.RadMenu.rmResponsive .rmSlide .rmItem {
    display: none;
}
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    text-transform: capitalize;
}
.RadMenu.rmResponsive .rmLink,.RadMenu.rmResponsive .rmSlide .rmLink {
  padding: 10px 13px;
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal {
    background: transparent;
}
li.rmItem.rmFirst {
    background: transparent;
}
a.rmLink.rmRootLink {
    background: transparent !important;
}
.navbar-collapse {
    background: transparent;
    clear: both;
    float: left;
}
header#hd {
    background-color: #f7f7f9;
}
a.rmLink.rmRootLink {
    text-decoration: none;
    color: #E3E3EB !important;
    border: none;
    font-weight: normal !important;
}
ul.rmRootGroup.rmHorizontal li.rmItem {
    background: url(images/QLS/comp-top-nav-vertical-divider.png) no-repeat scroll 0 1px transparent;
    border-top: 1px solid transparent;
    float: left;
    font-size: 16px !important;
    line-height: 23px;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    background-color: transparent;
    color: #7F9CC6;
    text-transform: initial !important;
    font-size: 17px;
    font-weight:normal;
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: inherit;
    color: #E3E3EB;
    font-weight: bold;
    letter-spacing: 0;
    font-size: 17px;
    font-weight:normal;
}
ul.rsmList.rsmColumn.rsmLevel1 {
    text-transform: inherit;
    color: #E3E3EB;
    font-weight: bold;
    letter-spacing: 0;
    font-size: 15px;
    font-weight:normal;
}

a.rmLink.rmRootLink {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #E3E3EB !important;
    text-transform: initial !important;
    font-size: 17px !important;
    /*-webkit-text-stroke-width: 0.01px;
    -webkit-text-stroke-color: #E3E3EB;
    -webkit-text-fill-color: white;*/
}
a.rmLink:hover {
    text-decoration: none;
    color: #7F9CC6 !important;
    /*-webkit-text-stroke-width: 0.03px;
    -webkit-text-stroke-color: #7F9CC6;
    -webkit-text-fill-color: #7F9CC6;*/
}

.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #7F9CC6;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    color: #003664 !important;
    text-decoration: none;
    background-color: #b7c8df !important;
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
@media (min-width: 768px){
.header {
    padding-bottom: 1px;
    padding-top: 7px;
}
}

/* Navigation Auxilary */
#masterTopBarAuxiliary ul.NavigationUnorderedList
 {
  font-size: 12px;
  font-weight:normal;
  float: left;
  vertical-align: middle;
  text-align: right; 
  margin: 0px;
}
#masterTopBarAuxiliary ul.NavigationUnorderedList li
{
  line-height: 22px;
  height: 22px;
}
#ctl00_KeepAliveTarget {
  display: none;
}

#masterTopBarAuxiliary ul.NavigationUnorderedList li.NavigationListItem
{
	border: none;
}

#masterTopBarAuxiliary ul.NavigationUnorderedList li.NavigationListItem a
{
    color: #003664; 
    padding-right: 9px;
    border-right: 2px solid;
    margin-right: 10px; 
}

#masterTopBarAuxiliary ul.NavigationUnorderedList li.NavigationListItem a:hover
{
	text-decoration:underline;
}
@media (min-width:768px) and (max-width: 1100px)  {
ul.NavigationUnorderedList {
    clear: both;
    float: right;
}
.search-container-sm {
    float: right;
}
div#masterSocialNetworking {
    clear: both;
    float: right;
}
}
@media (min-width:768px) and (max-width: 953px)  {
#masterHeaderBackground, .header {
    background: url(images/QLS/QLSHeaderAndMenu.jpg) no-repeat scroll 0 -20px transparent;
    background-size: cover;
}
}

@media (min-width: 767px) {
.auth-link-container-sm a {
    color: #ffffff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
}
.auth-link-container-sm a {
    -moz-user-select: none;
    background-color: #017e70;
    background-image: url(images/QLS/QLSprite.png);
    background-position: 0px 445px;
    border: 1px solid transparent;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 0;
    padding: 5px 10px;
    text-align: center;
    transition: background 0.2s ease-out 0s;
    vertical-align: middle;
    white-space: normal;
}

}


@media (max-width: 768px) {
.navbar-header.nav-auxiliary {
    float: left;
    background-color: #13477d;
    width: 100%;
}
#masterHeaderBackground, .header {
    background: transparent;
}
div#masterLogoArea {
    padding-bottom: 20px;
}
.nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: #13477d;
}
.navbar-toggle.collapsed {
    background-color: #13477d;
}
.nav-auxiliary a {
    color: white;
}
.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #bdbec1;
}
.navbar-toggle.collapsed:hover {
    background-color: #bdbec1;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #bdbec1;
}
.navbar-collapse {
    margin-left: 0;
    margin-right: 0;
}
.nav-primary {
    float: left;
    border: 1px solid #747474!important;
    background-color: #ffffff!important;
}
.auth-link-container {
    padding: 10px 15px;
    text-align: right;
    border-bottom: 1px dotted #666666;
}
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    color: #fff;
    background-color: #13477d !important;
}
.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
    background-color: #424242 !important;
    color: #fff;
}
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    background-color: #13477d !important;
    color: #FFF !important;
}
.navbar-collapse {
    width: 100%;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink {
    color: #666666;
}
.RadMenu.rmResponsive .rmRootGroup > li.rmItem.rmFirst {
    background: #fff !important;
    width: 100%;
    color: #666666;
}
.RadMenu.rmResponsive .rmRootGroup > li.rmItem {
    background: #fff !important;
    width: 100%;
    color: #666666;
}
.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
    background-color: #1b3663 !important;
    color: #fff !important;
}
.RadMenu.rmResponsive .rmRootLink, .RadMenu.rmResponsive .rmRootLink, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
    color: #666666 !important;
}

.rmResponsive .rmSlide {
    width: 100% !important;
    left: 0 !important;
}
.RadMenu.rmResponsive .rmGroup {
    background-color: #424242;
}
.rmResponsive .rmSlide > li.rmItem.rmFirst.rmLast.rmTemplate {
    width: 100% !important;
    background: #333;
    color: #fff !important;
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #fff;
}
li.rmItem.rmFirst.rmLast.rmTemplate {
    width: 100% !important;
    color: #fff !important;
    background: #333;
}
}


/*Footer*/
@media (min-width: 768px) {
  .footer .footer-social {
    width: 100%;
  }
}
.footer-content {
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 0;
    background-size: cover;
    background: url(images/QLS/comp-footer-bg.png) no-repeat scroll center top #fbfbfc;
}
div#ctl01_FooterCommunications_Zone2PlaceHolder {
    background: url(images/QLS/comp-footer-separator.png) no-repeat scroll right top transparent;
}
div#ste_container_SiteLinks h2 {
    color: #1B3663;
    font-size: 19px;
    font-weight: 900 !important;
    margin-bottom: 13px;
    /*-webkit-text-stroke-width: 0.3px;
    -webkit-text-stroke-color: #1B3663;
    -webkit-text-fill-color: #1B3663;*/
}
.footer-content li {
   /* background: url(images/QLS/comp-gt.png) no-repeat scroll 1px 4px transparent;*/
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
    padding-left: 0px;
    text-align: left !important;
}
.footer-content li a {
    color: #577CB3;
    text-decoration: none;
    /*-webkit-text-stroke-width: 0.1px;
    -webkit-text-stroke-color: #577CB3;
    -webkit-text-fill-color: #577CB3;*/
}
.footer-content h2 {
    text-align: left !important;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder li {
    /*background: url(images/QLS/comp-gt.png) no-repeat scroll 1px 4px transparent;*/
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
    padding-left: 0px;
    text-align: left !important;
     font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
    padding-left: 0px;
    -webkit-text-stroke-width: 0.07px;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder {
    color: #577CB3;
    text-decoration: none;
    text-align: left !important;
    padding-left: 13px;
    -webkit-text-stroke-width: 0.1px;
    font-size: 15px;
    line-height: 18px;
    /*-webkit-text-stroke-width: 0.1px;
    -webkit-text-stroke-color: #577CB3;
    -webkit-text-fill-color: #577CB3;*/
}
div#ctl01_FooterCommunications_Zone4PlaceHolder a {
    color: #577CB3;
    text-decoration: none;
    text-align: left !important;
    -webkit-text-stroke-width: 0.1px;
    font-size: 15px;
    line-height: 18px;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder li a {
    color: #577CB3;
    text-decoration: none;
    text-align: left !important;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
    padding-left: 0px;
    -webkit-text-stroke-width: 0.07px;
    /*-webkit-text-stroke-width: 0.1px;
    -webkit-text-stroke-color: #577CB3;
    -webkit-text-fill-color: #577CB3;*/
}
div#ctl01_FooterCommunications_Zone4PlaceHolder h2 {
    color: #1B3663;
    font-size: 19px;
    font-weight: 900 !important;
    margin-bottom: 13px;
    /*-webkit-text-stroke-width: 0.3px;
    -webkit-text-stroke-color: #1B3663;
    -webkit-text-fill-color: #1B3663;*/
}
div#ctl01_FooterCommunications_Zone3PlaceHolder h2 {
    color: #1B3663;
    font-size: 19px;
    font-weight: 900 !important;
    margin-bottom: 13px;
    text-align: left !important;
    /*-webkit-text-stroke-width: 0.3px;
    -webkit-text-stroke-color: #1B3663;
    -webkit-text-fill-color: #1B3663;*/
}
div#ctl01_FooterCommunications_Zone1PlaceHolder ul {
    margin-left: 0px !important;
    -webkit-margin-before: 1em;
    -webkit-padding-start: 0px;
}
div#ctl01_FooterCommunications_Zone3PlaceHolder ul {
    margin-left: 0px !important;
    -webkit-margin-before: 1em;
    -webkit-padding-start: 0px;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder ul {
    margin-left: 0px !important;
    list-style-type: none;
    -webkit-margin-before: 1em;
    -webkit-padding-start: 0px;
}
div#ctl01_FooterCommunications_Zone3PlaceHolder {
    background: url(images/QLS/comp-footer-separator.png) no-repeat scroll right top transparent;
}
.footer-nav-copyright {
    background: url(images/QLS/comp-bottom-footer-bg.png) repeat-x scroll 0 0 transparent;
}
#ft {
    background-color: #0f294a;
}
.footer-nav-copyright {
    color: #fff;
}
.footer-nav-copyright a, .footer-nav-copyright a:visited {
    color: #e3e3eb;
    text-decoration: none;
    padding: 0px 10px 0px;
    line-height: 20px;
    font-size: 14px;
}
.footer-nav-copyright {
    color: #e3e3eb;
    text-decoration: none;
    line-height: 20px;
    font-size: 14px;
}
.footer-nav-copyright a:hover, .footer-nav-copyright a:active {
    color: #b7c8df;
    text-decoration: none;
    background-color: transparent;
}
.footer-content li {
    list-style-type: none;
    padding: 3px 0px;
    line-height: 17px;
}
.footer-content li:before {
    content: "\f054";
    color: #577cb3;
    speak: none;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
    padding-right: 4px;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder h2 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #1b3663;
    font-weight: bold !important;
    line-height: 24px;
    text-transform: none;
    padding: 3px 0;
}
div#ctl01_FooterCommunications_Zone3PlaceHolder h2 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #1b3663;
    font-weight: bold !important;
    line-height: 24px;
    text-transform: none;
    padding: 3px 0;
}
div#ste_container_SiteLinks h2 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #1b3663;
    font-weight: bold !important;
    line-height: 24px;
    text-transform: none;
    padding: 3px 0;
}
div#ctl01_FooterCommunications_Zone4PlaceHolder {
    color: #333333;
}
.footer-content li:hover, .footer-content li:focus {
    text-decoration: none;
    background-color: #eeeeee;
}
.footer-content li:hover, .footer-content li:focus {
    text-decoration: none;
    background-color: #eeeeee;
    color: #3b5882;
}
.footer-content > li > a:link:hover, .footer-content > li > a:link:focus {
    text-decoration: none;
    background-color: #eeeeee;
    color: #3b5882;
}
.footer-content a:hover, .footer-content a:focus {
    color: #3b5882;
}

/*body*/
body {
    font-family: Helvetica, Arial, sans-serif;
}

/*Sidebar Nav

.nav-secondary {
    background-color: #fff;
}
.RadTreeView.RadTreeView_Austin a.rtIn {
    margin: 0;
    color: #557cb7;
    text-decoration: none;
    border: none;
}
.RadTreeView.RadTreeView_Austin a.rtIn:hover {
    color: #0f4e83;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f1f0f5;
}
div#ctl01_PageSubNavigationPlaceHolder_SubNavHead {
    border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    border: 4px solid;
    -o-border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    -webkit-border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
.nav-secondary .sub-nav-head {
    background-color: #fff;
    color: #557cb7;
}
.rtTop {
    border-top: 1px solid #f1f0f5;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLast {
    border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    border: 4px solid;
    -o-border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    -webkit-border-image: url(images/QLS/comp-menu-top-bg.png) 30 stretch;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}*/

/*Buttons*/
.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
    background-color: #ccc;
    background-position: 0 -10px;
    border-color: #ccc;
    background-image: url(images/QLS/QLSprite.png);
    color: black;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    background-color: #ccc;
    background-position: 0 -14px;
    border-color: #ccc;
    background-image: url(images/QLS/QLSprite.png);
    color: black;
}
input#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Sheet0_SubmitButton {
    background-color: #ccc;
    background-position: 0 -10px;
    border-color: #ccc;
    background-image: url(images/QLS/QLSprite.png);
    color: black;
}
input#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Sheet0_SubmitButton:hover {
background-color: #ccc;
    background-position: 0 -14px;
    border-color: #ccc;
    background-image: url(images/QLS/QLSprite.png);
    color: black;
}


/*fixing listing in footer*/
@media (max-width: 768px) {
div#ctl01_FooterCommunications_Zone2PlaceHolder {
    /*margin-left: -40px !important;*/
    margin-top: -40px !important;
}
div#ctl01_FooterCommunications_Zone2PlaceHolder {
    background: transparent;
}
div#ctl01_FooterCommunications_Zone3PlaceHolder {
    background: transparent;
}
}
@media (max-width: 768px) {
li.rmItem.rmFirst.rmLast.rmTemplate {
    width: 100% !important;
    background: #333 !important;
    color: #fff !important;
    text-size: 14px;
}
li.rmItem.rmFirst.rmLast.rmTemplate a {
    color: #fff !important;
    font-weight: 500;
    font-size: 14px !important;
}
}


/*Headers*/
.StandardPanel .PanelHead span.PanelTitle {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    background: none;
    font-size: 16px;
    color: #004B85;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-left: -33px;
}
.SubNavPanelHead, h1, .PageTitle, h3, .SectionTitle, caption, .TitleBarCaption .InLineOption span {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #004B85;
    font-size: 26px;
}
h2.PanelTitle {
    border-bottom: none;
    margin: 0;
    display: inline;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #004B85;
    font-size: 24px;
}


/*Query menu*/

.FilterPanel {
    background-color: #f4f3f6;
    border: none !important;
    margin-top: -3px;
}

/*New buttons style*/
@media (min-width: 767px) {
.auth-link-container-sm a {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #008071;
    background-image: -moz-linear-gradient(top, #00988a, #005c4c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00988a), to(#005c4c));
    background-image: -webkit-linear-gradient(top, #00988a, #005c4c);
    background-image: -o-linear-gradient(top, #00988a, #005c4c);
    background-image: linear-gradient(to bottom, #00988a, #005c4c);
    background-repeat: repeat-x;
    border-color: #005c4c #005c4c #00100d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    vertical-align: middle;
    cursor: pointer;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: ;
    text-transform: none;
}
.auth-link-container-sm a:hover {
    background-color: #005c4c;
}
a#ctl01_LoginStatus1:after {
    width: auto;
    height: auto;
    margin-top: 0;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0%;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    background-repeat: repeat;
    content: "\f023";
    display: inline-block;
    text-decoration: inherit;
    speak: none;
    padding-left: 4px;
}
a#ctl01_LoginStatus1 {
    position: relative;
}

}
@media (min-width: 1180px){
#masterHeaderImage {
    margin-top: 15px;
}
.navbar-header {
    float: right;
    padding-top: 27px;
}
}
@media (max-width: 1179px) and (min-width: 767px) {
#masterHeaderBackground, .header {
    background: url(images/QLS/QLSHeaderAndMenu.jpg) no-repeat scroll 0 -20px transparent;
    background-size: cover;
    height: 220px;
}
.nav-primary {
    margin-top: 20px;
}
ul.rmRootGroup.rmHorizontal li.rmItem {
    background-size: 1px 0px;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
    padding: 6px 13px;
}
.nav-primary {
    margin-top: 25px;
}
}
@media (max-width: 1183px) and (min-width: 1179px) {
#masterHeaderBackground, .header {
    height: 150px;
}
.navbar-header {
    padding-top: 30px;
}
ul.rmRootGroup.rmHorizontal li.rmItem {
    background-size: 1px 0px;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
    padding: 2px 13px;
}
.nav-primary {
    margin-top: 25px;
}
}


/*Hiding menu items*/
li.rmItem.hiddenTopNav {
    display: none;
}

/*Side nav*/
.nav-secondary {
    background: #f5f5f5;
    padding: 4px 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.main a:visited, .nav-secondary a:visited {
    color: #006e6d !important;
}
.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #577cb3;
    padding: 0;
}
li.rtLI {
    line-height: 20px;
    list-style: none;
    font-size: 13px;
}
 
.RadTreeView.RadTreeView_Austin .rtIn {
     font-weight: 500 !important
}
.nav-secondary .sub-nav-head {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #577cb3;
    padding: 0;
    background-color: #f5f5f5;
    font-weight: 500 !important
}
a.rtIn {
    font-weight: 500 !important
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border-top: 0px dotted #ddd;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin a.rtIn:focus, .RadTreeView.RadTreeView_Austin a.rtIn:active {
    text-decoration: none;
    background-color: #eeeeee;
}
.RadTreeView.RadTreeView_Austin .rtIn, .RadTreeView.RadTreeView_Austin .rtHover .rtIn, .RadTreeView.RadTreeView_Austin .rtSelected .rtIn {
    border: none;
    padding: 0px 0px;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI .rtLI .rtIn {
    padding: 1px 8px;
}
a {
    color: #577cb3;
    text-decoration: none;
}
a:hover, a:focus {
    color: #3b5882;
    text-decoration: underline;
}
.RadGrid a, .RadToolTip a {
    color: #23749d !important;
    text-decoration: underline;
    font-size: 14px;
}
td {
    font-size: 14px;
}


/*Keyword Search*/

label, .Label, .PanelFieldLabelFont {
    color: #808080;
}

input, button, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px !important;
    color: gray !important;
}


input.search-query {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.icon-envelope:before {
  content: "\f003";
}
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #004b85;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}


input#ctl01_SearchField_SearchTerms {
    border-radius: 14px 14px 14px 14px;
    height: 30px;
    padding-right: 34px !important;
	text-align: right !important;
}

.search-field {
    background: #fff url(images/ResponsiveHeaderSprite.png) no-repeat;
    background-position: 142px -19px;
}
input, button, select, textarea {
    font-size: 14px !important;
}

/*-------changing icon for search--------*/
.search-field {
    background: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-position: 142px 0px;
    background-repeat: no-repeat;
    border: 1px solid #cccccc !important;
    background-color: #fff;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
}
div#SimpleSearchBlock:after {
    width: auto;
    height: auto;
    margin-top: 0;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    background-repeat: repeat;
    content: "\f002";
    display: inline-block;
    text-decoration: inherit;
    speak: none;
    margin-left: -23px;
	color: #004b85 !important;
	font-size: 14px;
    cursor: pointer;
}
.search-field:hover, .search-field:focus {
    color: #333333;
    text-decoration: none;
    background: linear-gradient(to bottom, #e6e6e6, #ebebeb);
    background-position: 142px 0px;
    background-repeat: no-repeat;
    border: 1px solid #cccccc !important;
    background-color: #fff;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
}
div#SimpleSearchBlock:after:hover {
	color: #333333 !important;
}

/*------Contact QLS button------*/
@media (min-width: 768px) {
a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationLink:after {
    width: auto;
    height: auto;
    margin-top: 0;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0%;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    background-repeat: repeat;
    content: "\f003";
    display: inline-block;
    text-decoration: inherit;
    speak: none;
    padding-left: 7px;
}
li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem {
    display: inline-block;
    padding: 4px 4px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #004b85;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem a {
    color: #004b85 !important;
}
li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem:hover, li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem:focus{
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem a:hover, li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem a:focus{
    color: #333333 !important;
	text-decoration: none;
}
}

/*-----------Changing aux order----------*/

ul.NavigationUnorderedList {
    float: left;
}
.auth-link-container-sm {
    padding-left: 10px;
}
@media (min-width: 1200px) {
input.span2, textarea.span2, .uneditable-input.span2 {
    width: 156px;
}
}
@media (max-width: 767px) {
.navbar-toggle {
    background-color: #bdbec1;
}
.header-search .search-field {
    width: inherit;
}
.search-field:hover, .search-field:focus {
    background-position: 202px 0px;
}
.search-field {
    background-position: 202px 0px;
}
}
@media (min-width: 768px) and (max-width: 1100px){
.header-search {
    padding-top: 15px;
}
}



/*-----Special conditions for IE 10 and above------*/

 @media all and (-ms-high-contrast:none)
     {
     .footer-content div#ctl01_FooterCommunications_Zone1PlaceHolder ul { margin-left: -40px !important; } /* IE10 */
	 .footer-content div#ctl01_FooterCommunications_Zone3PlaceHolder ul { margin-left: -40px !important; } /* IE10 */
	 .footer-content div#ctl01_FooterCommunications_Zone4PlaceHolder ul { margin-left: -40px !important; } /* IE10 */
     *::-ms-backdrop, div#ctl01_FooterCommunications_Zone1PlaceHolder ul { margin-left: -40px; } /* IE11 */
	 *::-ms-backdrop, div#ctl01_FooterCommunications_Zone3PlaceHolder ul { margin-left: -40px !important; } /* IE11 */
	 *::-ms-backdrop, div#ctl01_FooterCommunications_Zone4PlaceHolder ul { margin-left: -40px !important; } /* IE11 */
     }